#inner-page-wrapper {
	margin-bottom: 0;
}

#inner-page-wrapper > .container {
	width: 100%;
	padding: 0;
}

.single-aios-foreclosures .ip-banner {
    display: none;
}

/* Header */
.header {
	background: var(--primary);
}

.header-wrap {
	max-width: 1920px;
}

.header-logo {
	max-width: 220px;
	margin-right: auto;
	margin-left: min(50px, 3.125vw);
}

.header-menu {
	max-width: 900px;
	margin: 0 min(74px, 4.625vw) 0 min(80px, 5vw);
}

.header-search {
	margin-right: min(56px, 3.5vw);
}

/* Header */

/* Breacrumbs */
.ip-breadcrumbs {
	margin: 0 auto;
	max-width: 1600px;
	width: calc((1500/1600)*100%);
}

.ip-breadcrumbs #breadcrumbs {
	line-height: 1;
	color: #b3b3b3;
	font-weight: 400;
	font-size: 0.75em;
	margin: 2.083em 0;
	letter-spacing: 0.160em;
	text-transform: uppercase;
}

.ip-breadcrumbs #breadcrumbs > span > span {
	margin: 0 0.5em;
}

.ip-breadcrumbs #breadcrumbs > span > span:first-child {
	margin-left: 0;
}

.ip-breadcrumbs #breadcrumbs .breadcrumb_last {
	color: var(--primary);
}

/* Breadcrumbs */

/* Floating SMI */
#floating-smi.nav-active-section-ip-section-1,
#floating-smi.nav-active-section-ip-section-3,
#floating-smi.nav-active-section-ip-section-4,
#floating-smi.nav-active-section-ip-section-5 {
	color: var(--primary);
}

/* Floating SMI */

/* Agent */
.foreclosure-wrap {
	margin: 0 auto;
	max-width: 1600px;
	width: calc((1500/1600)*100%);
	padding: min(73px, 4.5625vw) 0 0;
	display: flex;
	flex-direction: row-reverse;
	/* min-height: 1150px; */
/*	display: flex;*/
}

.foreclosure-info {
	position: relative;
	margin-top: 5.333%;
	padding: 0 3.33% 9.6%;
/*	width: calc((736 / 1500)* 100%);*/
	width: 100%;
}

.foreclosure-info::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	width: 1px;
	transform: scaleY(0);
	transform-origin: top;
	background: var(--primary);
	transition: transform 2s 0.5s cubic-bezier(.4, 0, .2, 1);
}

.foreclosure-info.aos-animate::before,
html.mobile .foreclosure-info::before {
	transform: scaleY(1);
}

.foreclosure-contact-info {
	display: flex;
	flex-direction: column;
	margin: 0.938em 0 2.313em;
}

.foreclosure-contact-info span {
	font-weight: 400;
	line-height: 2.167;
	font-size: 1.125em;
	letter-spacing: 0.1em;
	font-variant-numeric: lining-nums;
	font-family: var(--font-family-title);
	display: flex;
	align-items: center;
}

.foreclosure-contact-info span i {
	position: relative;
	margin-right: 1em;
}

.foreclosure-contact-info span i.ai-font-envelope {
	line-height: 1;
	font-size: 0.667em;
	margin-right: 1.5em;
}

.foreclosure-contact-info span a:hover {
	opacity: 0.65;
}

.foreclosure-photo {
	width: calc((736 / 1500)* 100%);
	margin-left: calc((83/1500)*100%);
	/* float: right; */
}

.foreclosure-photo img {
	/* padding: 0 10.733% 0 10.471%; */
	object-position: left top;
/*	object-fit: contain;*/
	object-fit: cover;
}

.site-content h3 {
    font-size: 25px;
    font-family: var(--font-family-title);
    margin-bottom: 20px;
}
.site-content p {
    margin-top: 0;
}
.site-content strong {
    display: block;
    margin-bottom: 5px;
}
.site-title {
    margin-bottom: 30px;
}
/* Agent */


/* Contact */
.contact {
	background: linear-gradient(90deg, #e3e7ea, #ebeef3);
}

.contact-wrap {
	margin: 0 auto;
	max-width: 1600px;
	width: calc((1340 / 1600)* 100%);
}

.contact-photo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: auto;
	height: 100%;
	margin: 0 -11.94%;
	-webkit-mask: linear-gradient(to right, transparent 0%, #fff 10%);
	mask: linear-gradient(to right, transparent 0%, #fff 10%);
}

.contact-photo img {
	object-position: center;
}

.contact-text {
	width: calc((558/1340)*100%);
	margin-left: auto;
}

.contact-tabs-toggler {
	justify-content: flex-end;
}

.contact-tabs-toggler a {
	line-height: 1;
	font-weight: 400;
	font-size: 0.813em;
	text-align: center;
	white-space: nowrap;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	padding: 2.308em 3.077em 2.154em;
	background: none;
	outline: none;
	border: none;
	width: 19.462em;
	color: rgba(0, 0, 0, 0.25);
	border-top: 1px solid var(--primary);
	transition: var(--default-transition);
}

.contact-tabs-toggler a:not(.active):hover {
	background: rgba(255, 255, 255, 0.5);
	color: rgba(0, 0, 0, 0.85);
}

.contact-tabs-toggler a.active {
	cursor: default;
	border-top: none;
	color: var(--primary);
	border-bottom: 1px solid var(--primary);
}

.contact-bg canvas {
	opacity: 1;
}

/* Contact */


section#footer-contact {
	display: none;
}

.foreclosure-photo-holder {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}



.foreclosure-photo-info {
    position: absolute;
    width: 100%;
    height: auto;
    display: block;
    bottom: -130px;
    background: #fff;
    text-align: center;
    padding: 20px 0;
}
.foreclosure-photo-info p {
    margin: 0;
    text-align: center;
}
.foreclosure-photo-info h2 {
    font-family: var(--font-family-title);
    font-size: 25px;
    margin-bottom: 15px;
}
.foreclosure-photo {
    margin-bottom: 130px;
	max-width: 815px;
	width: 100%;
}

.accordion-header {
  cursor: pointer;
  margin: 0;
}
.accordion-content {
  display: none;
}

/*new form*/
section.ip-form-section {
    position: relative;
    padding: 4.56vw 0.94vw;
    border: 1px solid #fff;
}
.ip-form-inner {
    position: relative;
    z-index: 5;
    max-width: 83.38vw;
    margin: 0 auto;
}
.ip-form-wrap {
    position: relative;
    max-width: 31.88vw;
    padding: 5.44vw 5.19vw 3.13vw;
    background: rgb(0 0 0 / 85%);
}
.ip-form-title {
    font-size: 0.94vw;
    font-weight: 300;
    letter-spacing: 0.5em;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 2.5vw;
}
.ip-form-title span {
    display: block;
    font-size: 3.13vw;
    font-weight: 400;
    text-transform: capitalize;
    font-family: var(--font-family-title);
    letter-spacing: 0;
    margin-top: 0.63vw;
}
.cf-form form {
    font-size: 0;
    position: relative;
    margin: 0 -0.19vw;
}
.cf-field {
    position: relative;
    width: 100%;
    padding: 0 0.19vw;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0.5vw;
}
.cf-field.w-50 {
    width: 50%;
}
.cf-field input[type="text"],
.cf-field input[type="email"],
.cf-field input[type="tel"],
.cf-field textarea {
    font-size: 0.81vw;
    font-weight: 300;
    letter-spacing: 0.05em;
    background: transparent;
    width: 100%;
    height: 2.69vw;
    color: #fff;
    padding: 0 1.25vw;
    resize: none;
    border: 1px solid #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.cf-field.prove-you-are-human {
    font-size: 0.75vw;
    font-weight: 300;
    letter-spacing: 0.05em;
    color: #fff;
    text-align: center;
    margin: 1.06vw 0;
}
.cf-field.prove-you-are-human p {
    display: block;
    margin: 0 0 0.19vw;
}
.cf-field.ip-fc-textarea textarea {
    padding-top: 1.06vw;
    height: 4.56vw;
}
.cf-field.ip-fc-textarea {
    margin-bottom: 0;
}
.cf-field.ip-fc-btn {
    width: 100%;
    margin-top: 2.5vw;
    text-align: center;
    display: block;
    position: relative;
}
.cf-field.ip-fc-btn .aios-cf7-consent-consent-wrap {
    padding: 0 0 20px;
    font-size: 12px;
}
.cf-field.ip-fc-btn .aios-cf7-consent-consent-wrap .aios-cf7-consent-option {}
.cf-field.ip-fc-btn .aios-cf7-consent-consent-wrap .aios-cf7-consent-option p {
	color: #fff;
}
.cf-field.ip-fc-btn .aios-cf7-consent-consent-wrap input[type=checkbox]:not(:checked) {
	border: 1px solid #fff;
}
.cf-field.ip-fc-btn .aios-cf7-consent-consent-wrap .aios-cf7-consent-option .wpcf7-form-control-wrap {
    width: auto;
}
.cf-field.ip-fc-btn input {
	border: none;
	margin: 0;
	font-size: 0.94vw;
	font-weight: 300;
	letter-spacing: 0.2em;
	color: #fff;
	text-transform: uppercase;
	background: transparent;
	transition: all 0.4s ease-in-out;
}
.cf-field.ip-fc-btn input:hover {
	opacity: .7;
}
.cf-form div.wpcf7 .ajax-loader {
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    bottom: -18px;
}
.cf-form span.wpcf7-not-valid-tip {
    font-size: 0.88vw;
}
.cf-form span.wpcf7-form-control-wrap {
    display: block;
}
.cf-form div.wpcf7-response-output {
    margin: auto;
    position: absolute;
    width: calc(100% - 0.38vw);
    font-size: 0.88vw;
    color: #fff;
    text-align: center;
    left: 0;
    right: 0;
    bottom: -2.7vw;
}
.cf-form .wpcf7-spinner {
    position: absolute;
    bottom: -1.5vw;
    left: 0;
    right: 0;
    margin: auto;
}
.cf-form .use-floating-validation-tip span.wpcf7-not-valid-tip {
    position: absolute;
    top: auto;
    width: auto;
    left: 0.5em;
    bottom: 1em;
    z-index: 100;
    font-size: 12px;
    padding: 0.5em 1em;
    border: 1px solid #ff0000;
    background: #fff;
}
/*end*/

.site-content h3 {
    display: inline-block;
}
.site-content h3 span {
    font-size: 12px;
    text-decoration: none !important;
}
.site-content h3 {
    display: flex;
    align-items: center;
    gap: 10px;
}

.site-content h3 em {
    font-style: normal !important;
    text-decoration: underline;
}

@media only screen and (max-width: 1738px) {

	#floating-smi.nav-active-section-ip-section-3 {
		right: calc((18 / 1600)* 100%);
	}
}
@media only screen and (max-width: 1280px) {
	.foreclosure-wrap{
		/* min-height: 950px; */
	}
}
@media only screen and (max-width: 991px) {
	.header-logo {
		max-width: 300px;
		margin: 0 auto;
	}

	#inner-page-wrapper {
		margin-top: 0;
	}

	.ip-breadcrumbs {
		width: 80%;
		padding: 0;
		min-width: 280px;
		position: static;
	}

	.ip-breadcrumbs #breadcrumbs {
		text-align-last: left;
	}

	.foreclosure-wrap {
		width: 80%;
		min-width: 280px;
		text-align: center;
		flex-direction: column;
		padding-top: max(8vw, 65px);
	}


	.foreclosure-info {
		margin: 0;
		padding: 0;
		width: 100%;
	}

	.foreclosure-info::before {
		content: unset;
		display: none;
	}

	.foreclosure-contact-info {
		margin: 2em 0;
	}

	.foreclosure-contact-info span {
		justify-content: center;
	}

	.foreclosure-photo {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
		float: none;
		margin-bottom: 30px;
		margin-bottom: 130px;
		position: relative;
		z-index: 2;

	}

	.foreclosure-photo img {
		padding: 0;
		object-position: center;
	}


	.contact-wrap {
		width: 80%;
		min-width: 280px;
		padding: max(8vw, 65px) 0;
		flex-direction: column-reverse;
	}

	.contact-text {
		width: 100%;
		margin-left: auto;
	}

	.contact-tabs-toggler {
		justify-content: center;
	}

	.contact-photo {
		width: 100%;
		display: block;
		position: relative;
		margin: 0;
		left: 0;
		margin-right: 0;
		-webkit-mask: linear-gradient(to right, transparent, #fff 10% 90%, transparent);
		mask: linear-gradient(to right, transparent, #fff 10% 90%, transparent);
		display: none;
	}

	.contact-photo img {
		object-position: 5%;
        width: 235%;
		-webkit-mask: linear-gradient(to bottom, transparent, #fff 25%);
		mask: linear-gradient(to bottom, transparent, #fff 25%);
	}
	section.ip-form-section {
	    margin-top: 50px;
	    padding: 50px 15px;
	}
	.ip-form-wrap {
	    max-width: 510px;
	    margin: 0 auto;
	    padding: 50px 30px;
	}
	.ip-form-title {
	    font-size: 14px;
	}
	.ip-form-title {
	    margin-bottom: 20px;
	}
	.ip-form-title span {
	    font-size: 40px;
	}
	.cf-field input[type="text"], .cf-field input[type="email"], .cf-field input[type="tel"], .cf-field textarea {
	    font-size: 14px;
	    height: 43px;
	    padding: 0 20px;
	}
	.cf-field.ip-fc-textarea textarea {
	    padding-top: 17px;
	    height: 70px;
	}
	.cf-field.prove-you-are-human {
	    font-size: 12px;
	    margin: 15px 0;
	}
	.cf-field.ip-fc-btn input {
	    font-size: 15px;
	}
	.cf-field.ip-fc-btn {
	    margin-top: 30px;
	}
	.cf-field {
	    padding: 0 3px;
	    margin-bottom: 8px;
	}
	.ip-form-inner {
	    max-width: 100%;
	}
	.cf-form span.wpcf7-not-valid-tip {
	    font-size: 14px;
	}
	.cf-form div.wpcf7-response-output {
	    font-size: 14px;
	    bottom: -30px;
	}
}

@media only screen and (max-width: 767px) {
	.cf-form div.wpcf7-response-output {
	    bottom: -40px;
	}
}

@media only screen and (max-width: 567px) {


}

@media only screen and (max-width: 480px) {

	.foreclosure-contact-info span {
		letter-spacing: 0;
	}
	.cf-field.w-50 {
	    width: 100%;
	}
	.cf-form div.wpcf7-response-output {
	    font-size: 12px;
	}
}
